<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- NebulaDefsText.XML --><StringTable>
    <Label>NormalNebula_Name</Label>
    <String>星 云 
-25% 精 度 
-50% 移 动 速 度  -传 感 器 失 效</String>
  </StringTable>
 
  <StringTable>
    <Label>NormalStorm_Name</Label>
    <String>尘 埃 云 
-25% 防 御 系 统 能 力 
-50% 移 动 速 度  -传 感 器 失 效</String>
  </StringTable>
 
  <StringTable>
    <Label>GasStorm_Name</Label>
    <String>气 体 云 
-25% 战 术 性 转 移 速 度 
-50% 移 动 速 度  -传 感 器 失 效</String>
  </StringTable>
 
  <StringTable>
    <Label>RadiationStorm_Name</Label>
    <String>辐 射 风 暴 
-25% 攻 击 点 
-50% 移 动 速 度  -传 感 器 失 效</String>
  </StringTable>
 
</StringTableList>